Bug 28330 - WRemote upgrade causes xinetd to restart dropping up2date connection
Summary: WRemote upgrade causes xinetd to restart dropping up2date connection
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 18:02 UTC by David Lawrence
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 22:21:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-02-19 18:02:58 UTC
Being logged in to a box remotely and using up2date to upgrade the box, the
upgrade of xinetd causes the up2date connection to be lost and the upgrade
to not finish.

Comment 1 Trond Eivind Glomsrxd 2001-02-20 19:45:19 UTC
I don't see how that is possible, as up2date doesn't use xinetd at all. Adrian?



Comment 2 Trond Eivind Glomsrxd 2001-02-20 22:18:07 UTC
(just to clarify, so glen doesn't put this on the must-fix list: The report is
probably bogus).

Comment 3 Adrian Likins 2001-02-20 22:21:46 UTC
I cant think of any connection between xinetd and up2date. 
It doesnt start anything from xinetd, or depend on anything
typically launched from xinetd. Coincince, I suspect.

Comment 4 Glen Foster 2001-02-20 22:30:59 UTC
Derek, if you can reproduce it, you can re-open it.

Comment 5 Trond Eivind Glomsrxd 2001-02-20 22:33:30 UTC
If so, more info must be added so we can find out what is the problem - I can't
see any way it could possibly be xinetd.


Note You need to log in before you can comment on or make changes to this bug.